.who-for {
  padding: 40px 20px;
  text-align: center;
}

.who-for h2 {
  font-size: 30px;
  font-weight: 800;
  letter-spacing: 1px;
  margin-bottom: 40px;
  /* margin-top: 20px; */
  color: #fff;
}

/* Grid */
.who-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  max-width: 1100px;
  margin: 0 auto;
}

/* Card */
.who-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}

/* Icon */
.who-card i {
  font-size: 56px;
  color: #ffcc00;   /* green like sample */
}

/* Label */
.who-card span {
  font-size: 20px;
  font-weight: 500;
  color: #fff;
}

.who-footer {
  margin-top: 50px;
  font-size: 20px;
  font-weight: 500;
  font-style: italic;
  color: #fff;
}

@media (max-width: 900px) {
  .who-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
}

@media (max-width: 900px) {
  .who-grid {
    grid-template-columns: repeat(2, 1fr); /* ALWAYS 2 per row */
    gap: 24px;
  }

  .who-card i {
    font-size: 48px;
  }

  .who-card span {
    font-size: 18px;
  }
}


.pricewho{
  display: inline-block;
  background: #ffcc00;
  color: #000;
  padding: 12px 30px;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  justify-content: center;
  margin-top: 30px;
  border-radius: 28px;
  text-decoration: none;
}
.pricewho:hover {
  transform: scale(1.05);
  transition: 0.2s ease;
}
@media (max-width: 768px) {
  /* .hero-left {
    width: 100%;
  } */

  .pricewho {
    /* width: 100%; */
    margin-top: 20px;
    font-size: 20px;
    padding: 12px 22px;
    text-align: center;
  }
}